---
title: AI Guard
description: Evaluate LLM interactions for security threats such as prompt injection and jailbreak attempts.
breadcrumbs: Documentation > API > AI Guard
---

> For the complete documentation index, see [llms.txt](https://docs.datadoghq.com/llms.txt).

# AI Guard

Evaluate LLM interactions for security threats such as prompt injection and jailbreak attempts.

## [Evaluate an AI Guard request](https://docs.datadoghq.com/fr/api/latest/ai-guard/evaluate-an-ai-guard-request.md) (preview)

| Datadog site      | API endpoint                                                |
| ----------------- | ----------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/ai-guard/evaluate     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/ai-guard/evaluate |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/ai-guard/evaluate |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/ai-guard/evaluate      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/ai-guard/evaluate |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/ai-guard/evaluate |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/ai-guard/evaluate |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/ai-guard/evaluate      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/ai-guard/evaluate  |
